/*
Theme Name: BB Child Theme | ReDesign
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: BB child theme built for richmond airport
template: bb-theme
*/

.inline-block {
	display: inline-block;
	width: 50%;
}

.inline-block input {
	width: 100% !important;
}

.marginTop2rem { margin-top: 5rem !important; }
.marginBottom2rem { margin-bottom: 5rem !important; }


.tsa-wait-time-div {
	background-color:#0097d7;
	margin-top:10px;
	font-weight: 300;
	letter-spacing: .8px;
	text-transform:uppercase;
	
}
.wait-time-div {
	background-color: #f9f9f9;
	text-align:center;
}
.wait-time-div-mobile {
	width: 50% !important;
	max-width:none;
	clear:none;
	float:left;
}
.wait-time-div-left {
	
}
.wait-time-output {
	margin-top: 10px;
	margin-bottom: 10px;
}
.wait-time-output-left {
	border-right: 1px solid #d9d9d9;
}
.divCheckPointName {
	color: #4a4a4a;
	font-family:"Open Sans", sans-serif;
	font-weight: 400;
	font-size:14px;
	line-height:1em;
	letter-spacing:0px;
}
.spanMinuteDescriptor {
	font-size:13px;
}
.spanActualMinuteOutput {
	font-weight:700;
	font-size:15px;
}